<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="../../web/css/dolphin.css">

    <title>Visualización de Datos</title>
</head>
<body>
    <h1>Visualización de Datos</h1>

    <div id="visualizacion">
        {% for html_plot in html_plots %}
            {{ html_plot | safe }}
        {% endfor %}
    </div>

</body>
</html>
